---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: SL_contrib_template
licence: GPL

submitted_by:
    - name:  Connie Sieh
      email: csieh@fnal.gov
      primary_contact: No

    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.scientificlinux.org/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 03/08/2013
release_announcement: http://listserv.fnal.gov/scripts/wa.exe?A2=ind1303&L=scientific-linux-devel&X=23EA9C45B29E3FC65C&P=950

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in getting packages into 'sl-addons'

release_description: >
    Submitting packages for inclusion in Scientific Linux addons requires
    filling out a template.  This package includes that template and a simple
    script to check that it is filled out.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - SL_contrib_template-1.0-0.el6.src.rpm
    - SL6_i386:
        - SL_contrib_template-1.0-0.el6.noarch.rpm
    - SL6_x86_64:
        - SL_contrib_template-1.0-0.el6.noarch.rpm
